local fn = _gn(0x5C90CAB09951A12F)
--- NativeDB Introduced: v1365
-- @param seatIndex See [IS_TURRET_SEAT](#\_0xE33FFA906CE74880)
function Global.SetFollowTurretSeatCam(seatIndex)
	return _in2(fn, seatIndex)
end
